body{
    padding-top: 50px;
    background-color:  #f0f0f0;
}
.row-1 {
    display: flex;
    position: relative;
    height: 200px;
    width: 90%;
    background: linear-gradient(to right, #7eabff, #377bbe,#145aa0);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
    justify-content: center;
    align-items: center;
    justify-items: center;
    margin: auto;
    border-radius: 20px;
}

.col {
    margin-top: 10px;
    color: white;
    text-align: center;
    font-weight: bold;
    font-size: 20px;
}
.jumlah{
    color: rgb(255, 255, 255);
    text-align: center;
    font-family: Poppins;
    font-size: 50px;
    font-style: normal;
    line-height: normal;
    margin-bottom: 0px;
}
.total-barang{
    color: rgb(255, 255, 255);
    text-align: center;
    font-family: Poppins;
    font-size: 50px;
    font-style: normal;
    line-height: normal;
    margin-bottom: 0px;
}
.total-uang{
    color: rgb(255, 255, 255);
    text-align: center;
    font-family: Poppins;
    font-size: 50px;
    font-style: normal;
    line-height: normal;
    margin-bottom: 0px;
}
.col1{
    margin-left: 40px;
}
.col2{
    margin-right: 80px;
}
.col3{
    margin-right: 120px;
}
.deskripsi {
    margin-top: 0px;
    padding: 0px;
    font-size: 30px;
}

@media (max-width: 767px){
    .row-1 {
        display: flex;
        position: relative;
        height: 100px;
        width: 90%;
        background: linear-gradient(to right, #7eabff, #377bbe,#145aa0);
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
        justify-content: center;
        align-items: center;
        justify-items: center;
        margin: auto;
        border-radius: 10px;
    }

    .col {
        color: white;
        text-align: center;
        font-weight: bold;
        font-size: 20px;
        margin: 10px;
    }
    .jumlah{
        color: rgb(255, 255, 255);
        text-align: center;
        font-family: Poppins;
        font-size: 20px;
        font-style: normal;
        line-height: normal;
        margin-bottom: 0px;
    }
    .total-barang{
        color: rgb(255, 255, 255);
        text-align: center;
        font-family: Poppins;
        font-size: 20px;
        font-style: normal;
        line-height: normal;
        margin-bottom: 0px;
    }
    .total-uang{
        color: rgb(255, 255, 255);
        text-align: center;
        font-family: Poppins;
        font-size: 20px;
        font-style: normal;
        line-height: normal;
        margin-bottom: 0px;
    }
    .col1{
        margin-left: 5px;
    }
    .col2{
        margin-right: 10px;
    }
    .col3{
        margin-right: 15px;
    }
    .deskripsi {
        margin-top: 0px;
        padding: 0px;
        font-size: 10px;
    }

}

/* pilih donasi */
.donasi1{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-variant: inherit;
    font-size: 50px;
    text-align: center;
    color: #003366;
    margin-top: 0px;
}
.choose{
    text-align: center;
    font-size: 20px;
    margin-bottom: 12px;
}
.border {
    padding: 20px;
    border-radius: 20px;
}
.border h4{
    text-align: center;
    
}
.pilihdonasi{
    margin-bottom: 20px;
}
a .klik{
    text-align: center;
    justify-content: center;
    justify-items: center;
}
.klik{
    text-align: center;
    justify-items: center;
    width: 100%;
}

/* quotes */
.quotes {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 300px;
    margin: 0;
    background: linear-gradient(to bottom,  #f0f0f0,#145aa0ba);
}

.quote-box {
    width: 500px;
    padding: 10px;
    background-color: #a9c7e54c;
    border-radius: 10px;
    box-shadow: 0 4px 10px rgba(74, 73, 73, 0.1);
    text-align: center;
}

.quote-text {
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 20px;
    margin-top: 10px;
}

.quote-author {
    font-size: 14px;
    font-style: italic;
}    
@media (max-width: 767px){
    .quotes {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 110px;
        margin: 0;
        background-color: #0033667e;
    }
    
    .quote-box {
        height: 80px;
        width: 250px;
        background-color: #a9c7e54c;
        border-radius: 5px;
        box-shadow: 0 2px 5px rgba(136, 136, 136, 0.1);
        text-align: center;
    }
    
    .quote-text {
        font-size: 10px;
        font-weight: bold;
        line-height: 1.5;
        margin-bottom: 8px;
        margin-top: 10px;
    }
    
    .quote-author {
        font-size: 7px;
        font-style: italic;
        font-weight: bold;
    }     
}